body {
  font-size: 1.4em;
  font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
  color: #232323;
  background-color: #fff;
}
header,
footer,
nav,
section {
  display: block;
}
/* Styles for basic forms
-----------------------------------------------------------*/
fieldset {
  border: 1px solid #ddd;
  padding: 0 1.4em 1.4em 1.4em;
  margin: 0 0 1.5em 0;
}
h2 {
  margin-top: 0;
  padding-top: 0;
}
legend {
  font-size: 1.2em;
  font-weight: bold;
}
textarea {
  min-height: 75px;
}
.editor-label {
  margin: 1em 0 0 0;
}
.editor-field {
  margin: 0.5em 0 0 0;
}
/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
  color: #f00;
}
.field-validation-valid {
  display: none;
}
.input-validation-error {
  border: 1px solid #f00;
  background-color: #fee;
}
.validation-summary-errors {
  font-weight: bold;
  color: #f00;
}
.validation-summary-valid {
  display: none;
}
@media (min-width: 768px) {
  .main-content {
    margin-left: 120px;
    margin-top: 60px;
  }
  .row {
    margin: 0;
    padding: 0;
    width: 95%;
  }
  .main-header {
    top: 0;
    left: 0;
    padding: 0;
    margin: 0;
    height: 50px;
    width: 100%;
    background-color: #CCCCCC;/*#CCDCFF;#94b8b8;#AF9A85*/
    position: fixed;
  }
  h2 {
    margin: 0;
    padding: 0;
    position: fixed;
    left: 10px;
    top: 5px;
    font-weight: 800;
    font-size: 35px;
  }
}
.glyphicon {
  color: #ffffff;/*#007575;*/
  padding-left: 5px;
  padding-right: 5px;
}
.statContainer {
  width: 400px;
  height: 100%;
  background-color: #f0f0f0;
  margin: 10px;
  margin-left:20px;
  border-radius: 10px;
  border-style: solid;
  border-width: 2px;
  border-color: #999;
}
.statContainer .statContHead {
  font-weight: 800;
  text-align: center;
  font-size: 30px;
}
.statContainer .statContBody {
  padding: 5px;
  font-weight: 600;
  font-size: 20px;
}
.pageLink{
    padding:5px;
    margin-left:20px;
    font-size:20px;
    text-decoration: none;    
}
.pageLink:hover{
    color:dodgerblue;
    background-color:#f9f9f9;
    text-decoration: none;    
}